/****************************************************************************************
	[SITE STRUCTURE]
*****************************************************************************************/

/* [WRAPPER]
-------------------------------------------------------*/
#wrapper {
	width: 970px;
	margin: 0 auto;
	background:#ffffff;
}

/* [HEADER]
-------------------------------------------------------*/
#header {
	position: relative;
	font-size: 1.2em; /* 12px */
	padding-bottom: 22px;
	float: left;
	width: 970px;
	min-height: 92px;
	background:#ffffff;
}
	/* Logo */
	#header img {
		position: absolute;
		left: 15px;
		top: 12px;
	}
	#header a {
		text-decoration:none;
	}
	#header a:hover, #footer a:focus {
		text-decoration:underline;
	} 
	/* Consumption / Dam Values */
	#header p {
		margin: 0;
		float: right;
		clear: right;
		color: #595556;
		font-size: 1.08em; /* 13px */
		font-weight: bold;
		line-height: 1.3;
		padding-right:10px;
	}
		#header p span {
			color: #595556; /*#D3D3D3;*/
			margin: 0 8px;
		}
		#header p em {
			border-radius: 3px; 
			-moz-border-radius: 3px; 
			-webkit-border-radius: 3px;
			/*background: #079A91 url("../images/template/bg-consumption-value.png") repeat-x 0 100%;*/
			background: #05AFDA url("../images/template/bg-dam-value.png") repeat-x 0 100%;
			color: #fff;
			padding: .35em .65em;
			font-style: normal;
			font-weight: normal;
			margin-left: 3px;
		}
		#header p em.last {background: #05AFDA url("../images/template/bg-dam-value.png") repeat-x 0 100%;} /*#0079AA*/
			#header p em span {
				font-weight: bold;
				margin: 0;
				color: #fff;
			}

/* [SIDEBAR]
-------------------------------------------------------*/
#sidebar {
	float: left;
	width: 225px;
	/* background: url("../images/template/bg-sidebar.png") repeat-x 0 0; */
	
	font-size: 1.2em; /* 12px */
	min-height: 454px;
}
	/* Section Header */
	#sidebar h2 {
		color: #ffffff; /* grey - #505050; */
		font-size: 1.3em; /* 16px */
		border-bottom: 1px dotted #fff;
		/*background: url("../images/template/bg-hdr-sidebar.png") no-repeat 0 0;*/
		padding: 18px 15px 10px;
		margin: 0;
		background-color: #00A7E6; /* #00A7E6 -header bar blue */ /* #A3E6F7 - light blue */ /* #9eFFF7; - light aqua */
	}
	/* Promo Tiles */
	#sidebar .promo {
		display: block;
		margin: 20px auto;
	}
	
/* [MAIN CONTENT AREA]
-------------------------------------------------------*/
#content-wrapper {
	font-size: 1.2em; /* 12px */
	float: right;
	width: 735px;
	padding-bottom: 20px;
}
.home #content-wrapper,
.wide #content-wrapper {width: 970px;}
	/* Optional Banner */
	#banner {margin-bottom: 5px; width:725px;}
	/* Main Content */
	#content-main {
		float: left;
		width: 706px;
		padding-left: 9px;
	}
	.aside #content-main {width: 476px;}
	.wide #content-main {
		width: 970px;
		padding: 0 0 0 15px;
	}
	.home #content-main {
		width: 693px;
		padding: 0;
		
	}
	/* Secondary Content */
	#aside {
		float: right;
		width: 230px;
		line-height: 1.35;
		padding-right:5px;
	}
	.home #aside {width: 267px; height: 100%; /*401px;*/ overflow:hidden;}

/* [FOOTER]
-------------------------------------------------------*/
#footer {
	clear: both;
	width: 970px;
	font-size: 1.1em; /* 11px */
	font-weight: bold;
	border-top: 1px solid #E9E9E9;
	position: relative;
	padding: 10px 0px 10px 5px;
	line-height: 1.4;
}
	#footer p {margin-bottom: 10px;}
	#footer a {color: #231f20; text-decoration:none;}
		#footer a:hover, #footer a:focus {text-decoration: underline;}

    #footer #btn-instagram,
    #footer #btn-facebook,
    #footer #btn-twitter,
    #footer #btn-youtube {
        position: absolute;
        top: 6px;
        right: 10px;
    }
    #footer #btn-instagram {right: 43px;}
    #footer #btn-twitter {right: 75px;}
    #footer #btn-facebook {right: 105px;}
	#credits {
		border-top: 1px solid #E9E9E9;
		padding-top: 10px;
		margin: 0;
		text-align: right;
		color: #d0d0d0;
		font-weight: normal;
	}
		#credits a {
			font-weight: bold;
			color: #d0d0d0;
		}
	#footer ul {
		position: absolute;
		right: 140px;
		top: 10px;
		margin: 0;
	}
		#footer ul li {
			display: inline;
			background: none;
			padding: 0;
			margin-left: 16px;
		}

/****************************************************************************************
	[GLOBAL RULES]
*****************************************************************************************/

/* [HIDE]
-------------------------------------------------------*/
.hide, legend span {
	position: absolute;
	left: -9999em;
	width: 1px;
	height: 1px;
	overflow: hidden;
}
.hide-fully {display: none;}

/****************************************************************************************
	[MAIN CONTENT COMPONENTS]
*****************************************************************************************/

/* [MISC]
-------------------------------------------------------*/
/* Intro */
.intro {
    /*color: #000; */
    font-size: 16px;  /*1.3em;*/ /* 16px; */
    line-height: 1.4;
}
/* Date */
.date {
	font-weight: bold;
	margin-bottom: .6em;
}

/* Graphs */
.graph {
    width: 700px;
    height: 400px; 
    margin-bottom: 1.5em;
}
.aside .graph {width: 476px;}
.home .graph {
    width: 227px;
    height: 144px;
}

/* [ASIDE PANELS]
-------------------------------------------------------*/
.panel {
	/* background: #F6F9FB url("../images/template/bg-aside.png") no-repeat 0 100%; */
	background-color: #F6F9FB;
	margin-bottom: 10px;
	padding: 0 16px 5px;
}
.home .panel {padding: 0 9px;}
.panel.general {padding-bottom: 0;}
	/* Typography */
	.panel p, .panel ul, .panel ol,
	.panel table {margin-bottom: .75em;}
	.panel ul li {
		margin-bottom: .2em;
		background-position: 0 6px;
	}
	.panel h2, .panel h3, .panel h4,
	.panel h5, .panel h6, .panel caption {
		font-size: 1.16em; /* 14px */
		font-weight: bold;
		margin-bottom: .5em;
		color: #575757;
	}
	.panel caption {
		margin: 0;
		padding-bottom: .5em;
	}



			.panel li a {
				border-top: 1px dotted #D6DEE9;
				text-decoration:none; display:block
			}
			.panel li:first-child a {
				border: none;
				padding-top: 0;
			}
			.panel li:hover, .panel li a:hover {
				background-color:#006D97; 
				color: #ffffff!important; }


	/* Header */
	.panel .panel-hdr {
		/*background: url("../images/template/bg-hdr-aside-btm.gif") repeat-x 0 100%;*/
		padding-bottom: 6px;
		font-weight: bold;
		font-size: 1.3em; /* 16px */
		margin: 0 -16px 10px;
		color: #ffffff;  /* #2d2d2d #666666;#275da6;*/
	}
	.home .panel .panel-hdr {margin: 0 -9px 6px;}
		.panel .panel-hdr span {
			display: block;
			padding: 11px 16px 7px;
			background: #1ABCFA url("../images/template/bg-hdr-aside-top.png") no-repeat 0 0;

		}
		.home .panel .panel-hdr span {
			background-image: url("../images/template/bg-hdr-aside-top-h.png");
			padding: 10px 16px 6px;
		}
	/* WYSIWYG */
	.panel .wysiwyg {padding-bottom: 5px;}
	/* Footer Link */
	.panel-link {
		display: block;
		margin: 0 -16px;
		/*background: url("../images/template/bg-panel-link-top.gif") repeat-x 0 0;*/
		padding-top: 5px;
		width: 230px;
	}
	.home .panel-link {
		margin: 0 -9px;
		width: 267px;
	}
		.panel-link span {
			display: block;
			padding: 2px 16px 7px;
			/*background: #A4DBEB url("../images/template/bg-panel-link-btm2.gif") no-repeat 0 100%; */ /*#D5DEED*/
			text-align: right;
			font-weight: bold;
			width: 198px;
			cursor: pointer;
		}
		.home .panel-link span {
			width: 235px;
			/*background-image: url("../images/template/bg-panel-link-btm.gif");*/
		}




/* NEW SECTION - 20150520 */


.home .panel-left-bottom {
		min-height:150px;
		padding:19px 20px 18px;
	}

	.home .panel-hdr-left-bottom {
		font-weight:bold;
		color: #000;
    		/*font-size: 0.91em;*/
    		font-weight: bold;
    		margin-bottom: 0.4em;
    		text-transform: uppercase;
		padding-bottom:5px;
	}

	.home .panel-link-left-bottom {
		display: block;
		padding-top: 5px;
	}

	.home .panel-link-left-bottom span {
		padding-top: 5px;
	}

	.graphLeftBottom {
		/*margin:0px;*/
		height:160px;	
		margin-bottom:10px;
	}


	.home .panel-right-bottom {
		min-height:120px;
		margin:0px;
		padding:0px;
	}


	.home .panel-hdr-right-bottom {
		font-weight:bold;
		color: #000;
    		font-weight: bold;
    		margin-bottom: 0.4em;
    		text-transform: uppercase;
		padding-bottom:10px;
	}


	.panel-right-bottom li { padding-bottom:5px; }

	.panel-right-bottom li a {
		padding-top:5px;
		border-top: 1px dotted #D6DEE9;
		text-decoration:none; display:block;
				
	}
			
	.panel-right-bottom li:first-child a {
		border: none;
		padding-top: 0;

	}
			
	.panel-right-bottom li:hover, .panel-right-bottom li a:hover {
		color: #006D97!important; 
	}


/* NEW SECTION - 20150520 */









	/* Call to Action Button */
	.btn-cta {
		display: block;
		margin: .5em auto 1em;
	}
	/* Media and Downloads List */
	.panel .media-dloads li {
		padding-left: 22px;
		background: url("../images/icons/gallery.gif") no-repeat 0 0;
		margin-bottom: .8em;
	}
	.panel .media-dloads li.md-pdf {background-image: url("../images/icons/pdf.gif");}
	.panel .media-dloads li.md-video {background-image: url("../images/icons/video.gif");}
	.panel .media-dloads li.md-ppoint {background-image: url("../images/icons/powerpoint.gif");}
	.panel .media-dloads li.md-levels {background-image: url("../images/icons/storage-levels.gif");}
	/* Stylised List - Homepage */
	.panel .stylised {margin: 0 0 3px;}
		.panel .stylised li {
			background: none;
			padding: 0;
			margin: 0;
		}
			.panel .stylised li a {
				display: block;
				border-top: 1px dotted #D6DEE9;
				padding: 5px 6px 6px;
				text-decoration:none;
			}
			.panel .stylised li.first a {
				border: none;
				padding-top: 0;
			}
			.panel .stylised.bullets a {
				background: url("../images/template/bullet-stylised-list.gif") no-repeat 96% 45%;
				padding-right: 16px;
			}
			.panel .stylised li:hover, .panel .stylised li a:hover {
				background-color:#006D97; 
				color: #ffffff!important;
			}

/* [HERO CAROUSEL - HOMEPAGE]
-------------------------------------------------------*/
#hero-carousel {
	position: relative;
	margin-bottom: 10px;
	width: 683px;
	margin-left:5px;
}
	/* Global Rules */
	#hero-carousel ul {margin: 0;}
		#hero-carousel li {
			background: none;
			padding: 0;
		}
	/* Items */
	#carousel-items {
		height: 401px;
		overflow: hidden;
		margin: 0;
		z-index: 4;
	}
		#carousel-items li div {
			width: 206px;
			height: 217px;
			overflow: hidden;
			padding: 28px 18px;
			background: url("../images/template/bg-hero-carousel.png") repeat 0 0;
			position: absolute;
			top: 58px;
			left: 0;
		}
	/* Nav */
	#carousel-nav {
		position: absolute;
		right: 10px;
		bottom: 15px;
		z-index: 7;
	}
		#carousel-nav li {
			float: left;
			margin-left: 3px;
		}
			#carousel-nav a {
				float: left;
				color: #626161;
				font-weight: bold;
				padding: .15em .55em;
				background: #fff url("../images/template/bg-hero-carousel-nav.png") repeat-x 0 100%;
				border-radius: 2px; 
				-moz-border-radius: 2px; 
				-webkit-border-radius: 2px;
				text-decoration: none;
			}
			#carousel-nav a:hover,
			#carousel-nav a:focus,
			#carousel-nav .activeSlide a {
				background: #AFAFAF url("../images/template/bg-hero-carousel-nav2.png") repeat-x 0 100%;
				text-decoration: none;
				color: #fff;
			}

/* [FEATURED PANELS - HOMEPAGE]
-------------------------------------------------------*/



		/* Typography */
		#feature-panels h2 {
			font-size: .91em; /* 11px */
			font-weight: bold;
			text-transform: uppercase;
			color: #000;
			margin-bottom: .4em;
		}
		#feature-panels p {
			margin-bottom: 1.3em;
			line-height: 1.4;
		}
		#feature-panels .tagline {
			font-size: 1.3em; /* 16px */
			font-weight: bold;
			color: #666666;/*#275da6;*/
			margin-bottom: .9em;
			line-height: 1.2;
		}
		#feature-panels a {font-weight: bold;}
		#feature-panels li {
		    background: none;
		    padding-left: 0;
		}





/* NEW SECTION - 20150520 */


#feature-panels {
	float: left;
	/*width: 693px;*/
	min-height: 239px;
	background: url("../images/template/bg-featured-panel.gif") repeat-y 0 100%;
}
	/* Columns */
	#feature-panels div {
		float: left;
		width: 186px;
		/*padding: 19px 22px 18px;*/
	}
	
	#features-panel1 div {
		/*padding: 10px 4px 18px;*/
	}
	#features-panel2 div {
		padding: 19px 72px 18px;
	}
	#features-panel3 div {
		padding: 19px 112px 18px;
	}


#bottom-right-panel {
	float:left;
	width:267px;
	height: 350px;
	margin:0px 0px 0px 5px;
	overflow:hidden;
}



#bottom-left-panel-feature {
    float: left;
    overflow: hidden;
    width: 186px;
    min-height:239px;
}


#bottom-right-panel-feature {
    float: left;
    overflow: hidden;
    width: 186px;
    min-height:239px;
}


/* NEW SECTION - 20150520 */






/* [FEEDBACK]
-------------------------------------------------------*/
/* --SMALL FEEDBACK-- */ 
p.feedback-sml {padding: .41em 10px .41em 30px; background-repeat: no-repeat; background-position: 8px 55%; box-shadow: #999 1px 1px 2px; -moz-box-shadow: #999 1px 1px 2px; -webkit-box-shadow: #999 1px 1px 2px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
/* Error */
p.feedback-sml.error {color: #ae0000; background-color: #f7d9d9; background-image: url("../images/icons/feedback/error.gif");}
/* Success */
p.feedback-sml.success {color: #5a730f; background-color: #f3f8e6; background-image: url("../images/icons/feedback/success.gif");}
/* Info */
p.feedback-sml.info {color: #0b3a70; background-color: #dde8f9; background-image: url("../images/icons/feedback/info.gif");}
/* Alert */
p.feedback-sml.alert {color: #9d6101; background-color: #fbf9cc; background-image: url("../images/icons/feedback/alert.gif");}

/* --LARGE FEEDBACK-- */ 
.feedback {padding: 1.3em 20px 1.3em 62px; margin-bottom: 1.5em; border-width: 1px; border-style: solid; min-height: 24px; background-repeat: no-repeat; background-position: 16px 12px; box-shadow: #666 2px 2px 4px; -moz-box-shadow: #666 2px 2px 4px; -webkit-box-shadow: #666 2px 2px 4px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
/* Error */
.feedback.error {background-color: #f7d9d9; background-image: url("../images/icons/feedback/error-lrge.gif"); border-color: #ae0000; color: #ae0000;}
/* Success */
.feedback.success {background-color: #f3f8e6; background-image: url("../images/icons/feedback/success-lrge.gif"); border-color: #5a730f; color: #5a730f;}
/* Info */
.feedback.info {background-color: #dde8f9; background-image: url("../images/icons/feedback/info-lrge.gif"); border-color: #0b3a70; color: #0b3a70;}
/* alert */
.feedback.alert {background-color: #fbf9cc; background-image: url("../images/icons/feedback/alert-lrge.gif"); border-color: #9d6101; color: #9d6101;}
	/* Child Elements */
	.feedback p {margin: 0; font-weight: bold;}
	.feedback ul {margin: .6em 0 0 2.6em; list-style: disc;}
		.feedback ul li {background: none; padding: 0;}
	.feedback a:link, .feedback a:visited, p.feedback-sml a:link, p.feedback-sml a:visited {text-decoration: underline;}
	.feedback a:hover, .feedback a:focus, p.feedback-sml a:hover, p.feedback-sml a:focus {text-decoration: none;}
	.feedback.error a:link, .feedback.error a:visited, .feedback.error h1, .feedback.error h2, .feedback.error h3, p.feedback-sml.error a:link, p.feedback-sml.error a:visited {color: #ae0000;}
	.feedback.success a:link, .feedback.success a:visited, .feedback.success h1, .feedback.success h2, .feedback.success h3, p.feedback-sml.success a:link, p.feedback-sml.success a:visited {color: #5a730f;}
	.feedback.info a:link, .feedback.info a:visited, .feedback.info h1, .feedback.info h2, .feedback.info h3, p.feedback-sml.info a:link, p.feedback-sml.info a:visited {color: #0b3a70;}
	.feedback.alert a:link, .feedback.alert a:visited, .feedback.alert h1, .feedback.alert h2, .feedback.alert h3, p.feedback-sml.alert a:link, p.feedback-sml.alert a:visited {color: #9d6101;}

/* [DOCUMENT LISTING]
-------------------------------------------------------*/
.doc-listing li {
	background: none;
	padding: 0;
	margin-bottom: .7em;
}
	.doc-listing li img {
		vertical-align: middle;
		margin-right: 3px;
	}

/* [CONTACT US]
-------------------------------------------------------*/
/* Map + Head Office */
#head-office {
	position: relative;
	background-color: #F6F9FB;
	margin-bottom: 2em;
	min-height: 384px;
}
	/* Map */
	#head-office-map {
		position: absolute !important;
		left: 0;
		top: 0;
	}
		/* Shadow Overlay */
		.map-shadow {
			position: absolute;
			z-index: 5;
			left: 0;
			display: block;
			width: 6px;
			height: 100%;
			background: url("../images/template/map-shadow-l.png") repeat-y 0 0;
		}
		.map-shadow.left,
		.map-shadow.top,
		.map-shadow.right {top: 0;}
		.map-shadow.top,
		.map-shadow.btm {
			width: 496px;
			height: 6px;
			background: url("../images/template/map-shadow-t.png") repeat-x 0 0;
		}
		.map-shadow.btm {
			bottom: 0;
			background-image: url("../images/template/map-shadow-b.png");
		}
		.map-shadow.right {
			background-image: url("../images/template/map-shadow-r.png");
			left: 490px;
		}
	/* Details */
	#head-office-details {
		margin-left: 520px;
		padding: 16px 40px 16px 0;
	}
		#head-office-details h2 {
			font-size: 1.16em; /* 14px */
			margin-bottom: .4em;
		}
		#head-office-details p {margin-bottom: .9em;}
/* Offices */
.offices {
	float: left;
	width: 262px;
	margin: 0 112px 1.5em 9px;
}
.offices.last {margin: 0;}
	.offices .wysiwyg {margin-bottom: 1em;}
	.offices h3 {
		font-size: 1.16em; /* 14px */
		margin: 0;
		color: #006699;
	} 
	.offices p {margin: .4em 0 0;}

/* [COLLAPSIBLE/EXPANDABLE PANELS]
-------------------------------------------------------*/
.expand-collapse-wrap {
	margin-left: 0;
	border-top: 1px dotted #D7D7D7;
}
	.expand-collapse-wrap li {
		background: none;
		padding: 8px 0;
		border-bottom: 1px dotted #D7D7D7;
	}
		/* Tooggle Title */
		.toggle {
			font-size: 100%;
			font-weight: bold;
			margin: 0;
			background: url("../images/template/bg-plus.gif") no-repeat 0 2px;
			padding-left: 18px;
		}
		.toggle.collapse {background-image: url("../images/template/bg-minus.gif");}
		/* Expand/Collapse */
		.expand-collapse {
			margin: .6em 0;
			width: 100%;
			line-height: 1.4;
		}
			.expand-collapse p, .expand-collapse ul,
			.expand-collapse ol, .expand-collapse table {margin-bottom: .4em;}
			.expand-collapse h1, .expand-collapse h2, .expand-collapse h3,
			.expand-collapse h4, .expand-collapse h5, .expand-collapse h6 {
				font-size: 1.08em; /* 13px; */
				margin-bottom: .4em;
			}
			.expand-collapse ul li {
				background: url("../images/template/bullet.gif") no-repeat 0 7px;
				padding: 0 0 0 10px;
				border: none;
			}
/* Show / Hide */
#show-hide {
	text-align: right;
	margin-bottom: .6em;
	color: #C6C6C6;
}
	#show-hide button {
		padding: 0;
		border: none;
		color: #666666;/*#275da6;*/
		margin: 0 6px;
		background: none;
		font: bold .91em Arial, Helvetica, sans-serif;
	}

/* [PHOTO GALLERY]
-------------------------------------------------------*/
#photo-gallery {
	margin-left: 27px;
	width: 672px;
	float: left;
}
	#photo-gallery li {
		float: left;
		width: 168px;
		position: relative;
		background: none;
		padding: 0;
	}
	/* Separator - clears a row */
	#photo-gallery li.separator {
		width: 672px;
		height: 5px;
		clear: both;
		display: block;
		float: none;
		line-height: 0;
		font-size: 0;
		overflow: hidden;
	}
		/* Caption */
		#photo-gallery p {
			padding: .41em .83em;
			text-align: center;
			margin: 0;
		}
			#photo-gallery p a {
				display: block;
				font-size: .91em; /* 11px */
			}
		/* Thumbnail */
		#photo-gallery div {
			text-align: center;
			width: 168px;
			height: 130px;
			display: table-cell;
			vertical-align: middle;
			overflow: hidden;
		}
		#photo-gallery div * {vertical-align: middle;}
			#photo-gallery div a img {
				border: 2px solid #D7D7D7;
				max-width: 130px;
				max-height: 110px;
			}
			#photo-gallery div a:hover img, #photo-gallery div a:focus img {
				border-color: #666666;/*#275da6;*/
				box-shadow: 1px 1px 5px #666;
				-moz-box-shadow: 1px 1px 5px #666;
				-webkit-box-shadow: 1px 1px 5px #666;
			}

/* [STRUCTURED LIST]
-------------------------------------------------------*/
.structured-list {
	margin-left: 0;
	padding-top: 10px;
}
.structured-list.article {
	border-top: 1px dotted #D7D7D7; 
	padding-top: 18px;
}
    .structured-list h2 a {
        font-size: 1.16em; /* 14px */
        margin-bottom: .3em;
    }
        /* Board of Directors */
        #board-directors h2 {margin-bottom: .8em;}
#board-directors .structured-list {padding: 0;}
	.structured-list li {
		background: none;
		padding: 0;
		margin-bottom: 30px;
		position: relative;
		width: 100%;
	}
	.structured-list.article li {
		border-bottom: 1px dotted #D7D7D7;
		padding-bottom: 18px;
		margin-bottom: 18px;
	}
		/* Text Content */
		.structured-list div {
			margin-left: 130px;
			border-bottom: 1px dotted #D7D7D7;
			min-height: 91px;
			padding-bottom: 18px;
		}
		.structured-list.alt div {
			margin-left: 115px;
			min-height: 71px;
		}
		#board-directors .structured-list div {min-height: 121px;}
			.structured-list h2,
			.structured-list h3 {
				font-size: 1.16em; /* 14px */
				margin-bottom: .3em;
			}
			.structured-list p {margin: 0;}
			.structured-list p.date {margin-bottom: .2em;}
			/* WYSIWYG */
			#content-main .structured-list .wysiwyg {
				margin: 0;
				border: none;
				min-height: 2px;
				padding: 0;
			}
				.structured-list .wysiwyg p,
				.structured-list .wysiwyg ul,
				.structured-list .wysiwyg ol,
				.structured-list .wysiwyg table {margin-bottom: .6em;}
				.structured-list .wysiwyg li {
					margin: 0;
					position: static;
				}
				.structured-list .wysiwyg ul li {
					background: url("../images/template/bullet.gif") no-repeat 0 7px;
					padding-left: 10px;
				}
				.structured-list .wysiwyg h2,
				.structured-list .wysiwyg h3,
				.structured-list .wysiwyg h4,
				.structured-list .wysiwyg h5,
				.structured-list .wysiwyg h6 {
					font-size: 1.08em; /* 13px */
					font-weight: bold;
					color: #575757;
				}
		/* Thumbnail */
		.structured-list img {
			position: absolute;
			left: 0;
			top: 0;
		}
		/* No Thumbnail */
		#content-main .structured-list li.no-img div {
			margin: 0;
			min-height: 2px;
		}
		
		
		
/* yann addition for pool exemption form */
.poolDropDowns .feedback p
{
    font-weight:normal;
}


/* Icon Water blue box with ripples on the top*/
.wavebox
        {
            background-image:url("/Actew_front_end/images/icons/wave.jpg"); 
		background-repeat:repeat-x;
		background-color:#00ABE8; 	
		color:white; 
		padding:40px; 
		margin:5px;
		font-size:larger;
        }


.panel .stylised li .date {
    padding: 5px
}